
[MAIN]
AppName=Free MOV to AVI Converter
AppVer=1.12
DisplayName=AVI - video: XviD, 2 pass encoding | audio: MP3
BgColor=#bde3fb
FontColor=#033243
SortIndex=1.2
Type=jp
OutputFormat=AVI

[AVI]
VideoCodec=Xvid
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=1
DoNotCopyVideo=0
EncoderThreads=

[MPG]

[AUDIO]
AudioCodec=MP3
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100

[ADVANCED]
Resolution=0
ResWidth=854
ResHeight=480
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0
ConvertColors=0
ConvertColorsValue=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Negative=0
Rotate=0
RotateValue=15

